KIG(1)

NAME
kig - un programa de geometría interactiva para KDE

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile nombrearchivo]] [Opciones genéricas de KDE] [Opciones genéricas de Qt]

DESCRIPCIóN

Kig es una aplicación de geometría interactiva. Pretende servir para dos propósitos:

•   Permitir que los estudiantes exploren figuras y conceptos matemáticos por medio de su equipo informático.

•   Servir como una herramienta WYSIWYG (WYSIWYG es el acrónimo de «What You See Is What You Get», que quiere decir «lo que ves es lo que obtienes») para dibujar figuras matemáticas e incluirlas en otros documentos.

Con este programa puede crear figuras geométricas en su equipo igual que si estuviera en la pizarra de una clase. Además, el programa permite mover y cambiar partes de un dibujo geométrico, permitiéndole ver cómo otras partes cambian como resultado.

Kig admite el uso de lugares geométricos y de macros definidos por el usuario. Permite también la importación y exportación de formatos de archivos externos, incluyendo Cabri, Dr. Geo, KGeo, KSeg y XFig.

Esta aplicación es parte del módulo educativo oficial de KDE.

OPCIONES

App options, in a variablelist

-c, --convert-to-native
    No muestra una GUI. En su lugar, convierte el archivo especificado al formato nativo de Kig. El archivo nativo de Kig se escribirá en la salida estándar a menos que se indice lo contrario con --outfile.

-o, --outfile nombrearchivo
    Utilizado junto con--convert-to-native, especifica el lugar en el que se creará el nuevo archivo de Kig. Si no se especifica esta opción o no se facilita el nombre de archivo, el archivo resultante será creado en la salida estándar.

VEA TAMBIéN

Existe información de usuario más detallada disponible en help:/kig (solo tiene que introducir esta URL en Konqueror, o ejecutar khelpcenter help:/kig).

Existe información más amplia disponible en el sitio web de KDE Educativo: http://edu.kde.org/kig/.

AUTORES

Kig fue escrito por Dominique Devriese <devriese@kde.org>, Maurizio Paolini <paolini@dmf.bs.unicatt.it>, Franco Pasquarelli <pasqui@dmf.bs.unicatt.it>, Pino Toscano <toscano.pino@tiscali.it>, y otros.

Esta página de manual está basada en una preparada para Debian por Ben Burton <bab@debian.org>.

AUTHOR
Ben Burton.